
services:
  h5ai:
    image: bixidock/h5ai
    ports:
      - "8848:8080"
    volumes:
      - /nfs/dl.gitee.work:/var/www:rw
      - ./config/h5ai.conf:/nginx/sites-enabled/h5ai.conf:ro
      - ./config/.htpasswd:/nginx/.htpasswd:ro
    restart: always

